body {
	margin: 0px;
	padding: 0px;
	font-size: 12px;
	font-family: Tahoma, Geneva, sans-serif;
	color: #666;
	font-weight: normal;
	background-color: #d7d7d6;
}

p{
	line-height:19px;
	padding:0px;
	margin:0px;
	font-size: 12px;
}
h1{
	padding:0px 0 10px 0;
	margin:0px;
	color:#B52025;
	font-size:20px;
	font-weight:normal;
}
h2{
	padding:0px 0 5px 0;
	margin:0px;
	color:#B52025;
	font-size:15px;
	font-weight:normal;
}
.clear{
clear:both;
}
#wrap{
	width: 977px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
}
.top_corner{
width:976px;
height:15px;
background:url(images/top_bg.gif) no-repeat center bottom;
}
#glowny_container{
width:977px;
background:url(images/center_bg_repeat.gif) repeat-y center;
}
#header{
	width: 960px;
	height: 90px;
	margin-top: auto;
	margin-right: 10px;
	margin-bottom: auto;
	margin-left: 8px;
	background-image: url(images/bg.png);
}
#logo{
	float:left;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 20px;
}
#flags{
	float:right;
	padding-right: 20px;
	padding-top: 15px;
}


#menu{
	float:right;
	padding-top: 0px;
	padding-right: 1px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 23px;
}
      #googleMap{
	border: 1px dashed #C0C0C0;
	width: 925px;
	height: 300px;
      }

.middle_banner{
width:977px;
height:304px;
background:url(images/middle_banner_bg.gif) no-repeat center;
}

.featured_slider { width:965px; margin:auto; float:left; margin:18px 0 0 6px; }
ul, li{
padding:0px;
margin:0px;
list-style:none;
}

#featured_border { position: relative; border: none; padding:0px; height:280px; margin: 0px; }
#featured_wrapper { position: relative; width: 100%; height: 100%; overflow: hidden; }
#featured_images { position: absolute; left: 0; top: 0; }
#featured_images li { float: left; }
#featured_positioner_desc { width:965px; height: 280px; position: absolute; top: 0px; left: 0px; }
#featured_wrapper_desc { width: 100%; height:280px; position: relative; overflow: hidden; }
#featured_desc { position: absolute; left: 0; bottom: 0;  padding:0px; margin:0px; }
#featured_desc li { width: 965px; float: left;padding:0px; margin:0px; }
#featured_desc li div { margin:0px 0 0px 0px; padding:10px; width:945px;  background: url(images/featured-desc-bg.png); }
#featured_desc li h2 {
color:#FFFFFF;
font-size:18px;
padding:0px 0 5px 0;
margin:0px; 
}
#featured_desc li p {
color:#FFFFFF;
font-size:12px;
padding:0px 0 10px 0;
margin:0px;
line-height:18px;
}

#featured_buttons { position: absolute; top: 15px; right: 15px; width: auto; padding:0; list-style:none;}
#featured_buttons li { width: 22px; height: 22px; background: url(images/featured-button-off.png); float: left; margin-left: 3px; text-align:center; font-size:12px; color:#FFFFFF; line-height:22px; cursor: pointer; }
#featured_buttons li.clicked { background: url(images/featured-button-on.png); }

.center_content{
width:960px;
clear:both;
margin:auto;
padding:10px 0 20px 0;
}
.center_content_pages{
	width: 960px;
	clear: both;
	margin: auto;
	padding: 20px 0 20px 0;
	background-repeat: no-repeat;
	background-position: center top;
	background-image: url(images/homeslider_bg.png);
}
.event-item { padding:0.4em 0 1em 0 !important; }
.home_section_left{
width:270px;
height:auto;
float:left;
margin:0 14px 0 14px;
padding:0 10px 20px 10px;
background:url(images/home_block_bg.gif) no-repeat center bottom;
}
.home_section_left p{
clear:both;
}
.home_section_left p span{
font-weight:bold;
}
img.home_section_icon{
width:63px;
float:left;
}
h2.home_title{
width:190px;
float:left;
font-size:20px;
padding:20px 0 0px 10px; margin:0px;
color:#B52025;
}
.home_subtitle{
width:190px;
float:left;padding:0px 0 0px 10px; font-size:12px; color:#a7a7a7;
}
.home_section_thumb{
float:left; clear:both;
padding:2px; text-align:center;margin:10px 0 10px 0; border:1px #dcdcdc solid;
}
a.more{
float:right;
}
img.projects{
float:left;
padding:2px;margin:0 10px 0 0; border:1px #dcdcdc solid;
}

.lewy_content{
width:660px;
float:left;
padding:0;
}
.lewy_content1{
width:960px;
float:left;
padding:0;
}
.lewy_content2{
width:960px;
float:left;
padding:0;
}
.lewy_block{
	width:295px;
	float:left;
	padding:20px 20px 10px 15px;
	text-align: justify;
}
.lewy_blok_wiekszy{
width:625px;
float:left;
padding:20px 20px 10px 15px;
text-align: justify;
}
.lewy_blok_wiekszy_kontakt{
	width:625px;
	float:left;
	padding:20px 20px 10px 15px;
	text-align: center;
}
.flash{
	width: 960px;
	float: left;
	padding-left: 8px;
}
.flash_bez{
	width:960px;
	float:left;
	height: 397px;
	padding-left: 8px;
}
.serwis1-form{
	width:530px;
	float:left;
	padding:20px 20px 10px 15px;
	text-align: justify;
}
.serwis1-form p{
margin-bottom:30px;
}
.serwis{
	width:360px;
	float:right;
	padding:20px 20px 0 0;
	text-align: justify;
}
.blok_wiekszy{
	width:625px;
	float:left;
	margin:10px 20px 10px 15px;
	padding-top:10px;
	text-align: justify;
}
.blok_wiekszy1{
	width:625px;
	float:left;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-left: 15px;
	text-align: justify;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #bcbcbc;
}
.blok_wiekszy2{
	width: 625px;
	float: left;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-left: 15px;
	text-align: justify;
}
.blok_wiekszy3{
	width:625px;
	float:none;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-left: 15px;
}
.blok_wiekszy4{
	width:925px;
	float:left;
	margin:10px 20px 10px 15px;
	padding-top:10px;
	text-align: justify;
}
.clean {
    border-left: 1px solid #ccc;
    border-top: 1px solid #ccc;
    margin: 0 0 12px 0;
}

.clean th {
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    padding: 5px 10px;
    background: #f2f2f2;
}

.clean td {
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    padding: 5px 10px;
}
table {
    border-collapse: collapse;
}

th, td {
    padding: 0;
}
.wiekszy_content{
	width:930px;
	clear:both;
	padding:10px 15px 0 15px;
	text-align: justify;
}
.KONTAKT{
	width:928px;
	clear:both;
	text-align: center;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999;
	background-image: url(images/feerum.gif);
	background-repeat: no-repeat;
}
.KONTAKT_srodek{
	width:928px;
	clear:both;
	text-align: center;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999;
	background-image: url(images/feerum.gif);
	background-repeat: no-repeat;
}
.KONTAKT1{
	width:930px;
	clear:both;
	text-align: center;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999;
}
.prawy_blok{
	width:280px;
	float:right;
	padding:20px 20px 10px 0;
}
.prawy_blok1{
	width:280px;
	float:right;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 0;
}
.prawy_blok2{
	width:280px;
	float:right;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 0;
}
img.pic{
	border:2px #22496a solid;
	margin:0 0 10px 0;
}
.nowosci_1 a{
	font-size:12px;
	color:#666666;
	text-decoration:none;
	border-bottom:1px #666666 dotted;
	display:block;
	float:inherit;
	background-position: 0px 13px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 12px;
	background-image: url(images/arrow.gif);
	background-repeat: no-repeat;
	font-weight: bold;
}
.nowosci_1 a:hover{
	text-decoration:underline;
}
.nowosci a{
	font-size:12px;
	color:#c82127;
	text-decoration:none;
	border-bottom:1px #bcbcbc dotted;
	display:block;
	float:inherit;
	background-position: 0px 14px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 12px;
	background-image: url(images/arrow.gif);
	background-repeat: no-repeat;
	text-align: justify;
}
.ofirmie{
	float:left;
	margin-left: 20px;
	text-align: justify;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #bcbcbc;
}
.ofirmie1{
	float:left;
	margin-left: 40px;
	text-align: justify;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #bcbcbc;
}
.ofirmie2{
	float:left;
	margin-left: 60px;
	text-align: justify;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #bcbcbc;
}
.nowosci1 a{
	font-size:12px;
	color:#c82127;
	text-decoration:none;
	border-bottom:1px #bcbcbc dotted;
	display:block;
	float:inherit;
	background-position: 0px 42px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 12px;
	background-image: url(images/arrow.gif);
	background-repeat: no-repeat;
}
.nowosci a:hover{
	text-decoration:underline;
}
input.newsletter_input{
background-color:#fdeaeb;
border:1px #e2c7c8 solid;
width:193px;
height:18px;
padding:4px;
float:left;
}
form#newsletter{
padding:10px 0 0 0;
}
input.newsletter_submit{
background-color:#b52025;
color:#FFFFFF;
text-align:center;
float:left;
padding:4px 4px 3px 4px;
margin:0 0 0 10px;
border:1px #fdeaeb solid;
cursor:pointer;
}
.testbox{
	padding:20px 10px 5px 0;
	margin:0;
}
.testbox p{

}
.wojewodztwo{
	width: 360px;
	float: right;
	background-color: #f3f3f3;
	border: 1px solid #d4d4d4;
}
.form{
	width:510px;
	height:auto;
	float:left;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
}
.form_row{
	width:520px;
	float:right;
	clear:both;
	padding:7px 0 7px 0;
}
.drukuj_div{
	width: 625px;
	float: left;
	clear: both;
	padding-top: 15px;
	padding-right: 0;
	padding-bottom: 7px;
	padding-left: 0;
	text-align: left;
}
label{
	width:140px;
	float:left;
	color:#b52025;
	text-align:right;
	font-weight:bold;
	padding-top: 3px;
	padding-right: 15px;
	padding-bottom: 0;
	padding-left: 0;
}
input.main_input{
	background-color:#f3f3f3;
	border:1px solid #d4d4d4;
	width:350px;
	height:18px;
	padding:4px;
	float:right;
}
textarea.main_textarea{
	background-color:#f3f3f3;
	border:1px #d4d4d4 solid;
	width:350px;
	height:120px;
	padding:4px;
	float:right;
}
input.submit{
	background-color:#6a6a6a;
	color:#FFFFFF;
	text-align:center;
	float:right;
	padding:3px 10px 2px 10px;
	margin:0px 0 0 0;
	border:1px #6a6a6a solid;
	cursor:pointer;
}
drukuj_submit{
	background-color: #6a6a6a;
	color: #FFFFFF;
	text-align: center;
	float: right;
	padding: 3px 10px 2px 10px;
	margin: 0px 0 0 0;
	border: 1px #6a6a6a solid;
	cursor: pointer;
	background-image: url(images/drukuj.gif);
}

.stopka{
	clear: both;
	width: 959px;
	margin: auto;
	height: 70px;
	background-color: #FFF;
}
.copyright{
	float:left;
	padding:15px 0 0 15px;
	color:#666666;
}
.copyright a{
color: #2A1C11;
text-decoration:none;
}
.stopka_links{
	float:right;
	padding:30px 15px 0 0;
}
.stopka_links a{
text-decoration:none;
color: #2A1C11;
padding-left:10px;
}
.stopka_links a:hover{
text-decoration:underline;
color: #2A1C11;
}
.event-description {
	padding: 0;
	font-style: italic;
}
.lewy_kontakt{
	width: 360px;
	float: left;
	text-align: right;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	margin-left: 90px;
}
.prawy_kontakt{
	width: 440px;
	float: left;
	text-align: left;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 30px;
}
.lewy_kontakt_new{
	width: 360px;
	float: left;
	text-align: right;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	margin-left: 90px;
}
.prawy_kontakt_new{
	width: 440px;
	float: left;
	text-align: left;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 30px;
}
.wycentrowany_kontakt{
	width:930px;
	float:left;
	text-align: center;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.back{
	width: 930px;
	clear: both;
	text-align: center;
	padding-top: 10px;
	padding-right: 15px;
	padding-left: 15px;
}
.ramka {
	color: #fff;
	padding: 0px;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 0px;
}
#zyciorys {
	text-align: justify;
}
.tabelka {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ccc;
	border-top-style: solid;
	border-top-color: #ccc;
	margin-top: 0;
	margin-right: 0;
	margin-left: 0;
}
.tabTable {
	margin:0px 0px 5px 0px;
	/* [disabled]border-left:1px solid #E1E1E1; */
	/* [disabled]border-right:1px solid #E1E1E1; */
}
.tabTable th {padding:5px 10px; border-top:1px solid #E1E1E1; border-bottom:1px solid #E1E1E1; text-align:center;}
.tabTable th {font-size:12px; font-weight:normal; background:#fafafa; color:#000;}
.tabTable th a {color:#000;}

.tabTable td {
	border-bottom:1px solid #E1E1E1;
	padding:0px 5px;
}
.tabTable td .listingDescription {padding:5px 0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:17px;}
.tabTable td a {font-size:17px; text-decoration:none; line-height:20px; font-weight:normal;}
.tabTable td a:hover { color:#fe7722;}
.oznaczenie {
	width: 267px;
	height: 30px;
	font-size: 20px;
	color: #FFFFFF;
	padding-left: 13px;
	background-color: #B52025;
}
#cssmenu ul,
#cssmenu li,
#cssmenu span,
#cssmenu a {
  margin: 0;
  padding: 0;
  position: relative;
}
#cssmenu {
	line-height: 1;
	border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
	border-bottom: 2px solid #db000b;
	width: auto;
	background-color: #ffffff;
	padding-left: 20px;
}
#cssmenu:after,
#cssmenu ul:after {
  content: '';
  display: block;
  clear: both;
}
#cssmenu a {
	background: #ffffff;
	color: #000000;
	display: block;
	font-family: Helvetica, Arial, Verdana, sans-serif;
	padding: 19px 15px;
	text-decoration: none;
}
#cssmenu ul {
  list-style: none;
}
#cssmenu > ul > li {
  display: inline-block;
  float: left;
  margin: 0;
}
#cssmenu.align-center {
  text-align: center;
}
#cssmenu.align-center > ul > li {
  float: none;
}
#cssmenu.align-center ul ul {
  text-align: left;
}
#cssmenu.align-right > ul {
  float: right;
}
#cssmenu.align-right ul ul {
  text-align: right;
}
#cssmenu > ul > li > a {
  color: #000000;
  font-size: 12px;
}
#cssmenu > ul > li:hover:after {
  content: '';
  display: block;
  width: 0;
  height: 0;
  position: absolute;
  left: 50%;
  bottom: 0;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-bottom: 10px solid #db000b;
  margin-left: -10px;
}
#cssmenu > ul > li:first-child > a {

}
#cssmenu.align-right > ul > li:first-child > a,
#cssmenu.align-center > ul > li:first-child > a {

}
#cssmenu.align-right > ul > li:last-child > a {

}
#cssmenu > ul > li.active > a,
#cssmenu > ul > li:hover > a {

}
#cssmenu .has-sub {
  z-index: 1;
}
#cssmenu .has-sub:hover > ul {
  display: block;
}
#cssmenu .has-sub ul {
  display: none;
  position: absolute;
  width: 200px;
  top: 100%;
  left: 0;
}
#cssmenu.align-right .has-sub ul {
  left: auto;
  right: 0;
}
#cssmenu .has-sub ul li {
  *margin-bottom: -1px;
}
#cssmenu .has-sub ul li a {
	background: #fbfbfb;
	border-bottom: 1px dotted #ff0f1b;
	font-size: 11px;
	filter: none;
	display: block;
	line-height: 120%;
	padding: 10px;
	color: #000000;
}
#cssmenu .has-sub ul li:hover a {
  background: #a80008;
}
#cssmenu ul ul li:hover > a {
  color: #000000;
}
#cssmenu .has-sub .has-sub:hover > ul {
  display: block;
}
#cssmenu .has-sub .has-sub ul {
  display: none;
  position: absolute;
  left: 100%;
  top: 0;
}
#cssmenu.align-right .has-sub .has-sub ul,
#cssmenu.align-right ul ul ul {
  left: auto;
  right: 100%;
}
#cssmenu .has-sub .has-sub ul li a {
  background: #a80008;
  border-bottom: 1px dotted #ff0f1b;
}
#cssmenu .has-sub .has-sub ul li a:hover {
  background: #8f0007;
}
#cssmenu ul ul li.last > a,
#cssmenu ul ul li:last-child > a,
#cssmenu ul ul ul li.last > a,
#cssmenu ul ul ul li:last-child > a,
#cssmenu .has-sub ul li:last-child > a,
#cssmenu .has-sub ul li.last > a {
  border-bottom: 0;
}
#footer_2_bg {
	background-color: #2B2B2B;
	background-repeat: repeat-x;
	background-position: center top;
}
#footer_2 {
	width: 960px;
	margin: auto;
	color: #f2f2f2;
	background-color: #2B2B2B;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 37px;
	padding-left: 0;
}
#footer_2 a {
	color: #f2f2f2;
	text-decoration:none;
}
#footer_2 a:hover {
	text-decoration: underline;
}
#footer_2 ul {
	float: left;
	width: 960px;
	display: block;
}
#footer_2 ul li {
	float:left;
	padding-right: 12px;
	background: url(image/menu_footer_divider.png) no-repeat center right;
}
#footer_2 ul li.last {
	background: none;
}
#footer_2 p  {
	float: right;
	width: 150px;
	text-align: right;
}
.creativedesigner {
	text-align: right;
}
